<?php
define('PROTECTOR', 1);
include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
include($path.'files/core.php');
include($path.'files/head.php');
include($path.'files/zag.php');
$time = date("H:i d.m.y");
$text = 'Ваш баланс успешно пополнен!';
mysql_query("INSERT INTO `msg_r` SET `user_from` = 'Казначей', `user_to` = '$log', `time` = '$time', `read` = 1, `mail_msg` = '$text'");
header('Location: buy.php');exit();
include($path.'files/down.php');
?>